#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-EDqgnUZE7WyLNMU5FJG471
key:                  http-download-0.2.0.0-EDqgnUZE7WyLNMU5FJG471
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  592ebbef4ecedf56d798018d4b620aa0
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-8.10.4/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-EDqgnUZE7WyLNMU5FJG471
depends:
    base-4.14.1.0 base64-bytestring-1.2.0.1-J2XNy6tvBc7UunCTrPy5k
    bytestring-0.10.12.0 conduit-1.3.4.1-Kubd0gRDxQSIFJBiRLcGH1
    conduit-extra-1.3.5-4gzgjQakl0A1Xy9Uah201G
    cryptonite-0.29-JgNYVAEL9cb1JfWQ7Synuq
    cryptonite-conduit-0.2.2-CoXZvLDXJA0DGTixKA4eGk directory-1.3.6.0
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.8-3h3oqbjD3Km9rUNTSBYAo3
    http-conduit-2.3.8-5GRwcmovnKU6iaXI96eWXP
    http-types-0.12.3-IkaWRXxGlShL2hy1dv5IKX
    memory-0.16.0-FcR25XxjAGsCy9iFRDcpya
    path-0.8.0-4XYBi6hb1C31ecllYNu9K4
    path-io-1.6.3-G7t6qvMCvg7DEq3x14OZbO
    retry-0.8.1.2-DRDZq6JYD0V1rT5gw1vKuJ
    rio-0.1.20.0-ahbX4z3i5VEA2yW4deNy7
    rio-prettyprint-0.1.1.0-JYhqfe3Ohcu63Oj78MlN3q

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

